html, body {
    height: 100%;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: linear-gradient(to right top, #d4dab4, #d1dc98, #ccdd7c, #c8df5c, #c2e034);
}

.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(116, 116, 116, 0.1);
    margin-top:17px;
    margin-bottom:17px;
    
}

.insiderec {
    padding: 30px;
}

.judul {
    color:black;
    text-align: center;
    padding-bottom: 5px;
    font-size: 24px;
}

.isi {
    color: #C4C4C4;
    font-size: 16px;
}

input[type=text], input[type=date], input[type=email], input[type=password], select, textarea {
    width: 100%; 
    padding: 12px;
    border: 1px solid #ccc; 
    border-radius: 4px; 
    box-sizing: border-box;
    margin-top: 6px; 
    margin-bottom: 16px; 
    resize: vertical; 
}

input[type=submit] {
    background-color:black;
    color: white;
    margin-top: 13px; 
    padding: 12px 25px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #C4C4C4;
}

input[id=submit_subscribe]:disabled {
    background-color: #C4C4C4;
    color: black;
}

.validate-input {
    position: relative;
}

.alert-validate2::before {
    content: attr(data-validate2) !important;
}
.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 2px;
    pointer-events: none;

    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f06a";
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 8px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
}

.btn-danger {
    color: black;
    background-color: #C4C4C4;
    border-color: #C4C4C4;
}

/* html, body{
    background: #161616
}

txt {
    font-size: 36px; 
    color:black;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
}

#roundedrec {
	width: 100%;
    border-radius: 15px;
    background: #ffffff ;
    box-shadow: 0px 0px 10px 1px rgba(116, 116, 116, 0.1);
    margin-top: 20px;
}

#insiderec {
	padding-inline-start: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

input[type=email], select, textarea {
    width: 65%; 
    padding: 3px; 
    border: 1px solid #ccc; 
    border-radius: 5px; 
    box-sizing: border-box; 
    margin-top: 2px; 
    margin-bottom: 2px; 
    resize: vertical ;
    position:central;
}
 
input[type=password], select, textarea {
    width: 65%; 
    padding: 3px; 
    border: 1px solid #ccc; 
    border-radius: 5px; 
    box-sizing: border-box; 
    margin-top: 2px; 
    margin-bottom: 2px; 
    resize: vertical;
    position:central;
}
input[type=text], select, textarea {
    width: 65%;
    padding: 3px; 
    border: 1px solid #ccc; 
    border-radius: 5px; 
    box-sizing: border-box; 
    margin-top: 2px; 
    margin-bottom: 2px;
    resize: vertical; 
    position:central;
} */


